• AVISO: Nintendo ha lanzado la versión 10.2.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

Problema al instalar .nsp (error "you may have a bad dump, fs_mitm may need...")

bastask

Nuevo miembro
Registrado
Oct 30, 2018
Mensajes
9
Buenas a todos. Hasta el día de hoy me iba todo correcto y nunca tenía problemas de instalación. Pero ahora tengo problemas al instalar varios juegos, con el error "...you may have a bad dump, fs_mitm may need to be removed, or your firmware version may be too low decry.

La consola la tengo en la versión 6.1.0., y lo tengo con Ranx y tinfoil 0.2.1.

Indicar que sólo me pasa con varios juegos, otros me deja instalar correctamente. Mi duda es si tengo que actualizar la consola, la versión del Ranx o el propio Tinfoil... que no quiero liarla y tampoco controlo mucho del tema.
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 10.2.0

CFW
Estado
SX OS:
Compatible
Pack Atmosphère:
Compatible

Última actualización: 17/09/2020

Últimos recursos

  • SX OS
    SX OS
    2020-09-17
    • oscarstoja
    • Actualizado:
  • Firmware 10.2.0
    Firmware 10.2.0
    2020-09-16
    • oscarstoja
    • Actualizado:
  • Pack CFW Atmosphère
    Pack CFW Atmosphère
    2019-01-24
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2020-07-27
    • oscarstoja
    • Actualizado:
  • Firmware 10.1.0
    Firmware 10.1.0
    2020-07-27
    • oscarstoja
    • Actualizado:

Estadísticas en línea

Miembros en línea
2
Invitados en línea
39
Total de visitantes
41
Arriba